﻿
.breadcrumbs
{
	display:none;
}

.bread-tools .breadcrumb a:after{content:"/";margin:0 7px}


.row-fluid.module.social-stories.social-stories--related {

	display: none;
}

.row-fluid.module.social-stories.social-stories--canvas .social-stories__icons:nth-child(1) {

	display: none;

}